<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    const getDays = (year, month) => {
        return new Date(year, month, 0).getDate();
    };
    console.log(getDays(2022,1));
    console.log(getDays(2022,2));
    console.log(getDays(2022,12));
</script>
</html>